
/*  Articles Stylesheet - Global only */

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ARTICLES - TEASER LIST
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.page-news .view-articles .teaser-list-row .post-date {
	margin-bottom: 10px;
	color: #d3a979;
}
.page-news .teasers-main-content .teaser-list-row h3.title {
	font-size: 1.2em;
	line-height: 1.2;
}

/*-----------------------------------------------------
 taxonomy page overrides
 -- place a tag icon before page title on taxonomy page
-------------------------------------------------------*/
.page-taxonomy h1.title:before {
	content: "\e004";
	font-family: IcoMoonBasic;
	margin-right: 15px;
	vertical-align: middle;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ARTICLES - NODE
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*---------------------------------

 node container overrides 
 
----------------------------------*/

#article-header-row-container,
#article-middle-row1-container,
#article-middle-row2-container {
	padding-bottom: 0;
	border: 0;
}
#article-header-row-container /* subnav + h2.node-title */ {
	margin-bottom: 10px;
}
#article-middle-row3-container { /* body container */
	border: 0 none;
	overflow: hidden;
	padding-bottom: 0;
}
#article-middle-row4-container { /* related albums or products */
	border-bottom: 0 none;
	border-top: 1px solid #CCCCCC;
	margin-bottom: 0;
	padding: 30px 0;
}
#article-node-middle-row5-container /* pager container */ {
	padding-bottom: 0px;
	border-bottom: 0;
}

/*----------- mobile only ----------*/
#article-mobile-middle-row3-container {
	margin-bottom: 0;
	border-bottom: 0;
}
.responsive-layout-mobile #article-middle-row1-container {
	margin: 0; /* social links container */
}


/*--------------------------------------------------------
 submitted info
 -- (may contain posted date only or also author full name)
----------------------------------------------------------*/

.node-type-article .node-article .submitted {
	font-style: italic;
	margin-bottom: 20px;
	display: block;
}

/*--------------------------

 article tags
 
----------------------------*/

/* tag outer container */
#article-tags-container {
	font-size: 0.688em; /* 12px */
	font-style: normal;
	margin: 15px 0;
}

/* tags list container */
#article-tags-container .field-name-field-tags .field-items {
	overflow: hidden;
}
#article-tags-container .field-name-field-tags .field-items:before {
	content: "\e004";
	font-family: IcoMoonBasic;
	font-size: 16px;
	margin-right: 8px;
	vertical-align: middle;
	font-style: normal;
	display: inline-block;
}
#article-tags-container .field-name-field-tags .field-item {
	margin: 0 8px 0 0;
	display: inline-block;
}
#article-tags-container .field-name-field-tags .field-item a {
	width: auto;
	text-align:center;
	padding: 0;
	border-radius: 4px;
	margin: 0;
	text-decoration: underline;
}

/*--------------------------

 article body 
 
---------------------------*/

#article-body-container p:last-child {
	margin-bottom: 0;
}



/*----------------------------

  VIDEO
  
----------------------------*/

#page .embedded-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
#page .embedded-video iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/*--------------------------

 related songs 
 
----------------------------*/

#article-songs-container {
	font-size: 0.813em; /* 13px */
	font-style: italic;
}
#article-songs-container h2 {
	display: none;
}
#article-songs-container span.views-label:before {
	content: "\4b";
	font-family: IcoMoonBasic;
	font-size: 18px;
	margin-right: 3px;
	vertical-align: middle;
	font-style: normal;
}


/*--------------------------

 gallery images 
 
----------------------------*/

#article-mobile-middle-row3-container .first-item,
#article-mobile-middle-row3-container .not-first-item {
	margin-bottom: 15px;
}

/*--------------------------
 pager - default overrides 
---------------------------*/

.node-type-article .node-pager-container {
	margin-bottom: 0;
}


/*--------------------------------------------

 Article Node - Content Sidebar

---------------------------------------------*/

/* article pull quote */

#article-pullquote { /* mobile only class */
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}
#article-pullquote .quote-start {
	float: left;
	font-size: 5em; /* 80px */
	line-height: 0.75; /* 60px */
	margin-right: 5px;
	vertical-align: middle;
}
#article-pullquote .quote-body {
	margin-left: 40px;
}
#article-pullquote .quote-end {
	display: none;
}
.quote-author,
.quote-url {
	font-size: 0.813em; /* 13px */
	line-height: 1.4;
	font-style: italic;
	text-align: left;
}

/* album node reference */

.node-type-article .album-item {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}
.node-type-article .album-teaser-title {
	font-size: 0.813em; /* 13px */
	line-height: 100%;
}
.node-type-article .album-teaser-release-date {
	font-size: 0.688em; /* 11px */
	font-style: italic;
}
.node-type-article .album-teaser-image {
	margin-bottom: 5px;
}
.node-type-article .album-item .not-first-items-container {
	display: none;
}


/*-------------------------------------------
 
 Article Comments with tabs
 
--------------------------------------------*/

.comment-tabs .node-comment-container .delete-post-link {
	top: 0;
}
